@charset "UTF-8";
.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: flex; flex-direction: column; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-3da11662-b83f-46ec-b5a2-8951e9571369 { min-height: 50px; }

#s-3da11662-b83f-46ec-b5a2-8951e9571369 > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: flex; padding: 20px; align-items: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { align-items: flex-start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { align-items: flex-start; justify-content: center; }

.shogun-image-overlay.shg-top-right { align-items: flex-start; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { align-items: center; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { align-items: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { align-items: center; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { align-items: flex-end; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { align-items: flex-end; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { align-items: flex-end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: flex; justify-content: center; align-items: center; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: flex; flex-flow: row nowrap; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-741e6ccd-0f63-4428-adc0-9f123015ce84 { text-align: center; }

#s-fc396104-94e8-4314-aa5b-01395d7d1424 { background-size: cover; padding-top: 0px; padding-bottom: 40px; min-height: 0px; background-position: center center; background-attachment: scroll; }

#s-fc396104-94e8-4314-aa5b-01395d7d1424 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-faed8c7c-eb21-4820-9e91-91994909ba66 { padding-top: 30px; }

.shogun-accordion-wrapper .shogun-accordion { margin-bottom: 0; border-radius: 4px; }

.shogun-accordion { margin-bottom: 20px; background-color: #fff; border-radius: 4px; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05); overflow: hidden; }

.shogun-accordion-wrapper .shogun-accordion + .shogun-accordion { margin-top: 5px; }

.shogun-accordion-header { display: flex; align-items: center; justify-content: space-between; position: relative; }

.shogun-accordion-heading { color: #333; border-bottom: 0; border-top-left-radius: 3px; border-top-right-radius: 3px; cursor: pointer; }

.shogun-accordion-title { margin: 0 !important; padding: 0 !important; cursor: pointer; text-decoration: none; flex: 1; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

.shogun-accordion-body { display: none; opacity: 0; transition: opacity 0.5s linear; }

.shogun-accordion-body.shogun-accordion-active { display: block; opacity: 1; visibility: visible; }

.shogun-accordion-icon { display: flex; justify-content: center; align-items: center; margin-left: 1.2em; }

.shogun-accordion-icon > span { transition: .3s transform; position: absolute; right: 0; font-size: 1.2em; }

.shogun-accordion-icon.shogun-icon-chevron > span::after { content: '▸'; }

.shogun-accordion.shogun-accordion-active > .shogun-accordion-heading .shogun-accordion-icon.shogun-icon-chevron > span { -webkit-transform: rotate(90deg); transform: rotate(90deg); }

.shogun-accordion-icon.shogun-icon-plus > span::after { content: '＋'; }

.shogun-accordion.shogun-accordion-active > .shogun-accordion-heading .shogun-accordion-icon.shogun-icon-plus > span { -webkit-transform: rotate(-225deg); transform: rotate(-225deg); }

#s-fb855408-0db0-489c-a61e-feb5a4a5df7a { margin-top: 100px; margin-left: 20px; margin-bottom: 100px; margin-right: 20px; opacity: 1; }

#s-fb855408-0db0-489c-a61e-feb5a4a5df7a > .shogun-accordion-wrapper > .shogun-accordion { border: 1px solid #ddd; }

#s-fb855408-0db0-489c-a61e-feb5a4a5df7a > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading { background: #af8f34; padding: 10px; }

#s-fb855408-0db0-489c-a61e-feb5a4a5df7a > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading > .shogun-accordion-header > .shogun-accordion-icon > span { color: white; }

#s-fb855408-0db0-489c-a61e-feb5a4a5df7a > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-body { background-color: white; border-top: 1px solid #ddd; }

#s-fb855408-0db0-489c-a61e-feb5a4a5df7a > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading > .shogun-accordion-header > .shogun-accordion-title { color: white; text-align: center; font-size: 16px; }

#s-fb855408-0db0-489c-a61e-feb5a4a5df7a > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading .shogun-accordion-icon { font-size: 16px; }

#s-3d9536b4-03bb-4e68-a8cb-285c67b101bf { margin-left: 20px; margin-right: 20px; opacity: 1; }

#s-3d9536b4-03bb-4e68-a8cb-285c67b101bf > .shogun-accordion-wrapper > .shogun-accordion { border: 1px solid #ddd; }

#s-3d9536b4-03bb-4e68-a8cb-285c67b101bf > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading { background: #af8f34; padding: 10px; }

#s-3d9536b4-03bb-4e68-a8cb-285c67b101bf > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading > .shogun-accordion-header > .shogun-accordion-icon > span { color: white; }

#s-3d9536b4-03bb-4e68-a8cb-285c67b101bf > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-body { background-color: #fff; border-top: 1px solid #ddd; }

#s-3d9536b4-03bb-4e68-a8cb-285c67b101bf > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading > .shogun-accordion-header > .shogun-accordion-title { color: white; text-align: center; font-size: 16px; }

#s-3d9536b4-03bb-4e68-a8cb-285c67b101bf > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading .shogun-accordion-icon { font-size: 16px; }

#s-ce3bc71c-0d3d-4127-9cd5-4867dc99dc22 { min-height: 50px; background-color: #f8f3ed; }

#s-ce3bc71c-0d3d-4127-9cd5-4867dc99dc22 > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-row { display: flex; flex-wrap: wrap; min-height: inherit; max-height: inherit; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

#s-7a53fd1e-6916-4250-8cf0-23d194d6324e { padding-top: 30px; padding-left: 30px; padding-bottom: 30px; padding-right: 30px; background-color: #f8f3ed; }

@media (min-width: 0px) { [id="s-7a53fd1e-6916-4250-8cf0-23d194d6324e"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-7a53fd1e-6916-4250-8cf0-23d194d6324e"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-7a53fd1e-6916-4250-8cf0-23d194d6324e"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-7a53fd1e-6916-4250-8cf0-23d194d6324e"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-7a53fd1e-6916-4250-8cf0-23d194d6324e"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-7a53fd1e-6916-4250-8cf0-23d194d6324e"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-7a53fd1e-6916-4250-8cf0-23d194d6324e"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-7a53fd1e-6916-4250-8cf0-23d194d6324e"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-7a53fd1e-6916-4250-8cf0-23d194d6324e"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-7a53fd1e-6916-4250-8cf0-23d194d6324e"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-7a53fd1e-6916-4250-8cf0-23d194d6324e"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-7a53fd1e-6916-4250-8cf0-23d194d6324e"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-7a53fd1e-6916-4250-8cf0-23d194d6324e"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-7a53fd1e-6916-4250-8cf0-23d194d6324e"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-7a53fd1e-6916-4250-8cf0-23d194d6324e"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-7a53fd1e-6916-4250-8cf0-23d194d6324e"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-7a53fd1e-6916-4250-8cf0-23d194d6324e"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-7a53fd1e-6916-4250-8cf0-23d194d6324e"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-7a53fd1e-6916-4250-8cf0-23d194d6324e"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-7a53fd1e-6916-4250-8cf0-23d194d6324e"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-7a53fd1e-6916-4250-8cf0-23d194d6324e"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-7a53fd1e-6916-4250-8cf0-23d194d6324e"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-7a53fd1e-6916-4250-8cf0-23d194d6324e"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-7a53fd1e-6916-4250-8cf0-23d194d6324e"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-7a53fd1e-6916-4250-8cf0-23d194d6324e"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-7a53fd1e-6916-4250-8cf0-23d194d6324e"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-7a53fd1e-6916-4250-8cf0-23d194d6324e"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-7a53fd1e-6916-4250-8cf0-23d194d6324e"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-7a53fd1e-6916-4250-8cf0-23d194d6324e"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-7a53fd1e-6916-4250-8cf0-23d194d6324e"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-7a53fd1e-6916-4250-8cf0-23d194d6324e"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-7a53fd1e-6916-4250-8cf0-23d194d6324e"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-7a53fd1e-6916-4250-8cf0-23d194d6324e"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-7a53fd1e-6916-4250-8cf0-23d194d6324e"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-7a53fd1e-6916-4250-8cf0-23d194d6324e"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-7a53fd1e-6916-4250-8cf0-23d194d6324e"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-7a53fd1e-6916-4250-8cf0-23d194d6324e"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
#s-6a82ec50-0a54-459d-8673-c956d0c4b61b { padding-left: 20px; padding-right: 20px; }

@media (min-width: 0px) { [id="s-6a82ec50-0a54-459d-8673-c956d0c4b61b"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-6a82ec50-0a54-459d-8673-c956d0c4b61b"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-6a82ec50-0a54-459d-8673-c956d0c4b61b"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-6a82ec50-0a54-459d-8673-c956d0c4b61b"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 5.0px); }
  [id="s-6a82ec50-0a54-459d-8673-c956d0c4b61b"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-6a82ec50-0a54-459d-8673-c956d0c4b61b"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-6a82ec50-0a54-459d-8673-c956d0c4b61b"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 5.0px); }
  [id="s-6a82ec50-0a54-459d-8673-c956d0c4b61b"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-6a82ec50-0a54-459d-8673-c956d0c4b61b"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-6a82ec50-0a54-459d-8673-c956d0c4b61b"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 5.0px); }
  [id="s-6a82ec50-0a54-459d-8673-c956d0c4b61b"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-6a82ec50-0a54-459d-8673-c956d0c4b61b"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-6a82ec50-0a54-459d-8673-c956d0c4b61b"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 5.0px); } }
@media (min-width: 992px) { [id="s-6a82ec50-0a54-459d-8673-c956d0c4b61b"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-6a82ec50-0a54-459d-8673-c956d0c4b61b"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-6a82ec50-0a54-459d-8673-c956d0c4b61b"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 5.0px); }
  [id="s-6a82ec50-0a54-459d-8673-c956d0c4b61b"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-6a82ec50-0a54-459d-8673-c956d0c4b61b"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-6a82ec50-0a54-459d-8673-c956d0c4b61b"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 5.0px); }
  [id="s-6a82ec50-0a54-459d-8673-c956d0c4b61b"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-6a82ec50-0a54-459d-8673-c956d0c4b61b"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-6a82ec50-0a54-459d-8673-c956d0c4b61b"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 5.0px); }
  [id="s-6a82ec50-0a54-459d-8673-c956d0c4b61b"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-6a82ec50-0a54-459d-8673-c956d0c4b61b"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-6a82ec50-0a54-459d-8673-c956d0c4b61b"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 5.0px); } }
@media (min-width: 1200px) { [id="s-6a82ec50-0a54-459d-8673-c956d0c4b61b"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-6a82ec50-0a54-459d-8673-c956d0c4b61b"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-6a82ec50-0a54-459d-8673-c956d0c4b61b"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 5.0px); }
  [id="s-6a82ec50-0a54-459d-8673-c956d0c4b61b"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-6a82ec50-0a54-459d-8673-c956d0c4b61b"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-6a82ec50-0a54-459d-8673-c956d0c4b61b"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 5.0px); }
  [id="s-6a82ec50-0a54-459d-8673-c956d0c4b61b"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-6a82ec50-0a54-459d-8673-c956d0c4b61b"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-6a82ec50-0a54-459d-8673-c956d0c4b61b"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 5.0px); }
  [id="s-6a82ec50-0a54-459d-8673-c956d0c4b61b"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-6a82ec50-0a54-459d-8673-c956d0c4b61b"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-6a82ec50-0a54-459d-8673-c956d0c4b61b"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 5.0px); } }
#s-9afdd5e8-2eed-4062-bdb4-c96d8bb4fa0f .shogun-icon-wrapper { text-align: center; }

#s-9afdd5e8-2eed-4062-bdb4-c96d8bb4fa0f .shogun-icon-wrapper > .shogun-icon { font-size: 30px !important; color: #af8f34; }

#s-840dfc2a-f30b-46dd-a13a-b4c85a6c9611 { padding-top: 15px; padding-left: 20px; padding-bottom: 15px; padding-right: 20px; }

.shg-btn { cursor: pointer; box-sizing: border-box; }

#s-7f8e128b-7f3e-44a0-bb32-4d3f89eb7ad8 { margin-top: 10px; margin-left: 0px; margin-bottom: 10px; margin-right: 40px; padding-top: 10px; padding-left: 0px; padding-bottom: 10px; padding-right: 0px; border-radius: 6px; text-align: center; background-color: #af8f34; text-decoration: none; }

#s-7f8e128b-7f3e-44a0-bb32-4d3f89eb7ad8:hover { background-color: #d0ab42 !important; text-decoration: none !important; }

#s-7f8e128b-7f3e-44a0-bb32-4d3f89eb7ad8:active { background-color: #866e28 !important; text-decoration: none !important; }

#s-7f8e128b-7f3e-44a0-bb32-4d3f89eb7ad8.shg-btn { color: #ffffff; font-size: 20px; font-weight: normal; font-style: normal; }

#s-66953376-b484-4556-a89e-a87f956cc703 { padding-left: 20px; padding-right: 20px; }

@media (min-width: 0px) { [id="s-66953376-b484-4556-a89e-a87f956cc703"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-66953376-b484-4556-a89e-a87f956cc703"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-66953376-b484-4556-a89e-a87f956cc703"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-66953376-b484-4556-a89e-a87f956cc703"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 5.0px); }
  [id="s-66953376-b484-4556-a89e-a87f956cc703"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-66953376-b484-4556-a89e-a87f956cc703"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-66953376-b484-4556-a89e-a87f956cc703"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 5.0px); }
  [id="s-66953376-b484-4556-a89e-a87f956cc703"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-66953376-b484-4556-a89e-a87f956cc703"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-66953376-b484-4556-a89e-a87f956cc703"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 5.0px); }
  [id="s-66953376-b484-4556-a89e-a87f956cc703"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-66953376-b484-4556-a89e-a87f956cc703"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-66953376-b484-4556-a89e-a87f956cc703"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 5.0px); } }
@media (min-width: 992px) { [id="s-66953376-b484-4556-a89e-a87f956cc703"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-66953376-b484-4556-a89e-a87f956cc703"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-66953376-b484-4556-a89e-a87f956cc703"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 5.0px); }
  [id="s-66953376-b484-4556-a89e-a87f956cc703"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-66953376-b484-4556-a89e-a87f956cc703"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-66953376-b484-4556-a89e-a87f956cc703"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 5.0px); }
  [id="s-66953376-b484-4556-a89e-a87f956cc703"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-66953376-b484-4556-a89e-a87f956cc703"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-66953376-b484-4556-a89e-a87f956cc703"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 5.0px); }
  [id="s-66953376-b484-4556-a89e-a87f956cc703"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-66953376-b484-4556-a89e-a87f956cc703"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-66953376-b484-4556-a89e-a87f956cc703"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 5.0px); } }
@media (min-width: 1200px) { [id="s-66953376-b484-4556-a89e-a87f956cc703"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-66953376-b484-4556-a89e-a87f956cc703"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-66953376-b484-4556-a89e-a87f956cc703"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 5.0px); }
  [id="s-66953376-b484-4556-a89e-a87f956cc703"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-66953376-b484-4556-a89e-a87f956cc703"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-66953376-b484-4556-a89e-a87f956cc703"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 5.0px); }
  [id="s-66953376-b484-4556-a89e-a87f956cc703"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-66953376-b484-4556-a89e-a87f956cc703"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-66953376-b484-4556-a89e-a87f956cc703"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 5.0px); }
  [id="s-66953376-b484-4556-a89e-a87f956cc703"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-66953376-b484-4556-a89e-a87f956cc703"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-66953376-b484-4556-a89e-a87f956cc703"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 5.0px); } }
#s-1ea65d2b-1ed5-498b-bb7e-32e1b399d27a .shogun-icon-wrapper { text-align: center; }

#s-1ea65d2b-1ed5-498b-bb7e-32e1b399d27a .shogun-icon-wrapper > .shogun-icon { font-size: 30px !important; color: #af8f34; }

#s-bc21230d-eedd-4398-9864-80dcba46b93a { padding-top: 15px; padding-left: 20px; padding-bottom: 15px; padding-right: 20px; }

#s-a72ab7a7-6e8e-43f4-bbe1-8f28de355f7b { margin-top: 10px; margin-left: 0px; margin-bottom: 10px; margin-right: 40px; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 6px; text-align: center; background-color: #af8f34; text-decoration: none; }

#s-a72ab7a7-6e8e-43f4-bbe1-8f28de355f7b:hover { background-color: #d0ab42 !important; text-decoration: none !important; }

#s-a72ab7a7-6e8e-43f4-bbe1-8f28de355f7b:active { background-color: #866e28 !important; text-decoration: none !important; }

#s-a72ab7a7-6e8e-43f4-bbe1-8f28de355f7b.shg-btn { color: #ffffff; font-size: 20px; font-weight: normal; font-style: normal; }

#s-bee16ca3-6c26-47f0-8f9d-e3f65b52fd51 { padding-left: 20px; padding-right: 20px; }

@media (min-width: 0px) { [id="s-bee16ca3-6c26-47f0-8f9d-e3f65b52fd51"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-bee16ca3-6c26-47f0-8f9d-e3f65b52fd51"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-bee16ca3-6c26-47f0-8f9d-e3f65b52fd51"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-bee16ca3-6c26-47f0-8f9d-e3f65b52fd51"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 5.0px); }
  [id="s-bee16ca3-6c26-47f0-8f9d-e3f65b52fd51"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-bee16ca3-6c26-47f0-8f9d-e3f65b52fd51"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-bee16ca3-6c26-47f0-8f9d-e3f65b52fd51"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 5.0px); }
  [id="s-bee16ca3-6c26-47f0-8f9d-e3f65b52fd51"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-bee16ca3-6c26-47f0-8f9d-e3f65b52fd51"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-bee16ca3-6c26-47f0-8f9d-e3f65b52fd51"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 5.0px); }
  [id="s-bee16ca3-6c26-47f0-8f9d-e3f65b52fd51"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-bee16ca3-6c26-47f0-8f9d-e3f65b52fd51"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-bee16ca3-6c26-47f0-8f9d-e3f65b52fd51"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 5.0px); } }
@media (min-width: 992px) { [id="s-bee16ca3-6c26-47f0-8f9d-e3f65b52fd51"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-bee16ca3-6c26-47f0-8f9d-e3f65b52fd51"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-bee16ca3-6c26-47f0-8f9d-e3f65b52fd51"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 5.0px); }
  [id="s-bee16ca3-6c26-47f0-8f9d-e3f65b52fd51"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-bee16ca3-6c26-47f0-8f9d-e3f65b52fd51"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-bee16ca3-6c26-47f0-8f9d-e3f65b52fd51"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 5.0px); }
  [id="s-bee16ca3-6c26-47f0-8f9d-e3f65b52fd51"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-bee16ca3-6c26-47f0-8f9d-e3f65b52fd51"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-bee16ca3-6c26-47f0-8f9d-e3f65b52fd51"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 5.0px); }
  [id="s-bee16ca3-6c26-47f0-8f9d-e3f65b52fd51"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-bee16ca3-6c26-47f0-8f9d-e3f65b52fd51"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-bee16ca3-6c26-47f0-8f9d-e3f65b52fd51"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 5.0px); } }
@media (min-width: 1200px) { [id="s-bee16ca3-6c26-47f0-8f9d-e3f65b52fd51"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 5.0px); }
  [id="s-bee16ca3-6c26-47f0-8f9d-e3f65b52fd51"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 5.0px); }
  [id="s-bee16ca3-6c26-47f0-8f9d-e3f65b52fd51"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 5.0px); }
  [id="s-bee16ca3-6c26-47f0-8f9d-e3f65b52fd51"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 5.0px); }
  [id="s-bee16ca3-6c26-47f0-8f9d-e3f65b52fd51"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 5.0px); }
  [id="s-bee16ca3-6c26-47f0-8f9d-e3f65b52fd51"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 5.0px); }
  [id="s-bee16ca3-6c26-47f0-8f9d-e3f65b52fd51"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 5.0px); }
  [id="s-bee16ca3-6c26-47f0-8f9d-e3f65b52fd51"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 5.0px); }
  [id="s-bee16ca3-6c26-47f0-8f9d-e3f65b52fd51"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 5.0px); }
  [id="s-bee16ca3-6c26-47f0-8f9d-e3f65b52fd51"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 5.0px); }
  [id="s-bee16ca3-6c26-47f0-8f9d-e3f65b52fd51"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 5.0px); }
  [id="s-bee16ca3-6c26-47f0-8f9d-e3f65b52fd51"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 5.0px); } }
#s-8bab734d-1fcb-496e-9023-776f9ac05890 .shogun-icon-wrapper { text-align: center; }

#s-8bab734d-1fcb-496e-9023-776f9ac05890 .shogun-icon-wrapper > .shogun-icon { font-size: 30px !important; color: #af8f34; }

#s-3dab3385-6cb4-4dfc-a674-e4b29e895168 { padding-top: 15px; padding-left: 20px; padding-bottom: 15px; padding-right: 20px; }

#s-b8110dca-d463-428a-b2b2-6882b7c02338 { margin-top: 10px; margin-left: 0px; margin-bottom: 10px; margin-right: 40px; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 6px; text-align: center; background-color: #af8f34; text-decoration: none; }

#s-b8110dca-d463-428a-b2b2-6882b7c02338:hover { background-color: #d0ab42 !important; text-decoration: none !important; }

#s-b8110dca-d463-428a-b2b2-6882b7c02338:active { background-color: #866e28 !important; text-decoration: none !important; }

#s-b8110dca-d463-428a-b2b2-6882b7c02338.shg-btn { color: #ffffff; font-size: 20px; font-weight: normal; font-style: normal; }

#s-0a64a3b3-2cf0-4bf4-ad52-33f8e49fac28 { min-height: 50px; background-color: #af8f34; }

#s-0a64a3b3-2cf0-4bf4-ad52-33f8e49fac28 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-6381f9b0-6366-4407-958a-480ba23d6874 { padding-top: 30px; padding-left: 30px; padding-bottom: 30px; padding-right: 30px; }

@media (min-width: 0px) { [id="s-6381f9b0-6366-4407-958a-480ba23d6874"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-6381f9b0-6366-4407-958a-480ba23d6874"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-6381f9b0-6366-4407-958a-480ba23d6874"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-6381f9b0-6366-4407-958a-480ba23d6874"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-6381f9b0-6366-4407-958a-480ba23d6874"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-6381f9b0-6366-4407-958a-480ba23d6874"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-6381f9b0-6366-4407-958a-480ba23d6874"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-6381f9b0-6366-4407-958a-480ba23d6874"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-6381f9b0-6366-4407-958a-480ba23d6874"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-6381f9b0-6366-4407-958a-480ba23d6874"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-6381f9b0-6366-4407-958a-480ba23d6874"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-6381f9b0-6366-4407-958a-480ba23d6874"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-6381f9b0-6366-4407-958a-480ba23d6874"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-6381f9b0-6366-4407-958a-480ba23d6874"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-6381f9b0-6366-4407-958a-480ba23d6874"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-6381f9b0-6366-4407-958a-480ba23d6874"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-6381f9b0-6366-4407-958a-480ba23d6874"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-6381f9b0-6366-4407-958a-480ba23d6874"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-6381f9b0-6366-4407-958a-480ba23d6874"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-6381f9b0-6366-4407-958a-480ba23d6874"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-6381f9b0-6366-4407-958a-480ba23d6874"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-6381f9b0-6366-4407-958a-480ba23d6874"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-6381f9b0-6366-4407-958a-480ba23d6874"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-6381f9b0-6366-4407-958a-480ba23d6874"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-6381f9b0-6366-4407-958a-480ba23d6874"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-6381f9b0-6366-4407-958a-480ba23d6874"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-6381f9b0-6366-4407-958a-480ba23d6874"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-6381f9b0-6366-4407-958a-480ba23d6874"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-6381f9b0-6366-4407-958a-480ba23d6874"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-6381f9b0-6366-4407-958a-480ba23d6874"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-6381f9b0-6366-4407-958a-480ba23d6874"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-6381f9b0-6366-4407-958a-480ba23d6874"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-6381f9b0-6366-4407-958a-480ba23d6874"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-6381f9b0-6366-4407-958a-480ba23d6874"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-6381f9b0-6366-4407-958a-480ba23d6874"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-6381f9b0-6366-4407-958a-480ba23d6874"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-6381f9b0-6366-4407-958a-480ba23d6874"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
#s-59bfc33e-ba87-4f8c-b156-685fcf401f16 { text-align: left; }

#s-a7cbe868-c2f0-46a8-8edf-f4d1c0070f0e { padding-top: 20px; padding-bottom: 20px; }

@media (min-width: 0px) { [id="s-a7cbe868-c2f0-46a8-8edf-f4d1c0070f0e"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-a7cbe868-c2f0-46a8-8edf-f4d1c0070f0e"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-a7cbe868-c2f0-46a8-8edf-f4d1c0070f0e"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-a7cbe868-c2f0-46a8-8edf-f4d1c0070f0e"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 0.0px); }
  [id="s-a7cbe868-c2f0-46a8-8edf-f4d1c0070f0e"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-a7cbe868-c2f0-46a8-8edf-f4d1c0070f0e"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-a7cbe868-c2f0-46a8-8edf-f4d1c0070f0e"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 0.0px); }
  [id="s-a7cbe868-c2f0-46a8-8edf-f4d1c0070f0e"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-a7cbe868-c2f0-46a8-8edf-f4d1c0070f0e"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-a7cbe868-c2f0-46a8-8edf-f4d1c0070f0e"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 0.0px); }
  [id="s-a7cbe868-c2f0-46a8-8edf-f4d1c0070f0e"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-a7cbe868-c2f0-46a8-8edf-f4d1c0070f0e"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-a7cbe868-c2f0-46a8-8edf-f4d1c0070f0e"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 992px) { [id="s-a7cbe868-c2f0-46a8-8edf-f4d1c0070f0e"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-a7cbe868-c2f0-46a8-8edf-f4d1c0070f0e"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-a7cbe868-c2f0-46a8-8edf-f4d1c0070f0e"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 0.0px); }
  [id="s-a7cbe868-c2f0-46a8-8edf-f4d1c0070f0e"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-a7cbe868-c2f0-46a8-8edf-f4d1c0070f0e"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-a7cbe868-c2f0-46a8-8edf-f4d1c0070f0e"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 0.0px); }
  [id="s-a7cbe868-c2f0-46a8-8edf-f4d1c0070f0e"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-a7cbe868-c2f0-46a8-8edf-f4d1c0070f0e"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-a7cbe868-c2f0-46a8-8edf-f4d1c0070f0e"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 0.0px); }
  [id="s-a7cbe868-c2f0-46a8-8edf-f4d1c0070f0e"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-a7cbe868-c2f0-46a8-8edf-f4d1c0070f0e"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-a7cbe868-c2f0-46a8-8edf-f4d1c0070f0e"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 1200px) { [id="s-a7cbe868-c2f0-46a8-8edf-f4d1c0070f0e"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-a7cbe868-c2f0-46a8-8edf-f4d1c0070f0e"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-a7cbe868-c2f0-46a8-8edf-f4d1c0070f0e"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 0.0px); }
  [id="s-a7cbe868-c2f0-46a8-8edf-f4d1c0070f0e"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-a7cbe868-c2f0-46a8-8edf-f4d1c0070f0e"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-a7cbe868-c2f0-46a8-8edf-f4d1c0070f0e"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 0.0px); }
  [id="s-a7cbe868-c2f0-46a8-8edf-f4d1c0070f0e"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-a7cbe868-c2f0-46a8-8edf-f4d1c0070f0e"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-a7cbe868-c2f0-46a8-8edf-f4d1c0070f0e"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 0.0px); }
  [id="s-a7cbe868-c2f0-46a8-8edf-f4d1c0070f0e"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-a7cbe868-c2f0-46a8-8edf-f4d1c0070f0e"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-a7cbe868-c2f0-46a8-8edf-f4d1c0070f0e"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 0.0px); } }
.shg-social-alignable { display: inline-block; }

.shg-social-container { display: flex; }

.shg-social-element { display: inline-block; border: none !important; padding: 0px !important; }

#s-3a074078-0223-483a-8260-e991b4fef3a9 { text-align: center; }

#s-958020b9-61fc-4090-93cc-3b0bd9924fc6 { padding-top: 0px; }

#s-6c61421c-60e4-47c7-9aba-537cabca4254 { padding-top: 15px; }

#s-3c7cd174-f9a3-4c59-9693-fb5c8493eac8 { padding-top: 15px; padding-left: 0px; padding-bottom: 0px; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
